<LensFlareLibrary Name="BHVR" SandboxVersion="0.0.0.11818">
  <FlareItem Name="Spots.CanLight_high_warm" Type="Root" Enable="1" SubLibrary="" Id="{0F12738D-8A06-4468-879D-393CB37800D4}" Library="BHVR">
    <Params>
      <Common Size="15" Perspectivefactor="1" DistanceFadingfactor="0.6" Brightness="1" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
      <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.01,0.01" Flarefadetime="0.2" Shaftfadetime="1" Affectedbylightcolor="0" Affectedbylightradius="0" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="CanLight_high_warm.multi ghost0" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="20" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.1" Position="0.001,0.001" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <MultiGhost Texture="textures/lens_flares/lightghostround.dds" Count="1" RandomSeed="0" Scatteringrange="0.1,0.7" positionfactor="1,1" positionoffset="0,0" X-axisnoise="1.739" Y-axisnoise="0" SizeVariation="0.4" BrightnessVariation="0.3" ColorVariation="0.3" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm.streaks" Type="Streaks" Enable="1">
      <Params>
        <Common Size="3" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="0.25" Position="1,1" Tint="0.104616,0.0953075,0.0865005" Tint.alpha="139" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="3,3" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.5" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="-8" Streakcount="3" Thickness="0.096" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.4" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.25" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="1.5" Position="1,1" Tint="0.584079,0.584079,0.55834" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2.2,1.8" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="2" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm.glow1" Type="Glow" Enable="1">
      <Params>
        <Common Size="1.25" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="3" Position="1,1" Tint="0.887923,0.879623,0.871367" Tint.alpha="32" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm.glow2" Type="Glow" Enable="1">
      <Params>
        <Common Size="2.25" Perspectivefactor="0.997" DistanceFadingfactor="0" Brightness="3" Position="1,1" Tint="0.283149,0.262251,0.242281" Tint.alpha="73" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,2" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm.streaks0" Type="Streaks" Enable="1">
      <Params>
        <Common Size="2" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="0.25" Position="1,1" Tint="0.104616,0.0975874,0.0865005" Tint.alpha="141" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="3,3" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1.5" />
        <Streaks Enablegradienttex="0" GradientTex="" Noiseseed="-8" Streakcount="3" Thickness="0.037" Thicknessnoise="0.6" Sizenoise="0.8" Spacingnoise="0.4" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Spots.Spot_yellow" Type="Root" Enable="1" SubLibrary="" Id="{0175E567-D904-4B3D-80F3-3075793E2716}" Library="BHVR">
    <Params>
      <Common Size="0.75" Perspectivefactor="0" DistanceFadingfactor="0.1" Brightness="0.75" Position="1,1" Tint="0.62396,0.603827,0.434154" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="1" Sensorimagebrightnessvariationfactor="1" />
      <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.04,0.04" Flarefadetime="0.5" Shaftfadetime="1" Affectedbylightcolor="1" Affectedbylightradius="0" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="Spot_yellow.multi ghost" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.002" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0.1" Sensorimagebrightnessvariationfactor="0.2" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1.3" TriggerFalloff="0.4" />
        <MultiGhost Texture="textures/lens_flares/lenselement_pentagon_01.dds" Count="15" RandomSeed="0" Scatteringrange="-0.1,2" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0" Y-axisnoise="0" SizeVariation="0.4" BrightnessVariation="0.3" ColorVariation="0.3" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.glow1" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.66" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="100" Position="1,1" Tint="0.191202,0.191202,0.191202" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.66,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.orbs" Type="CameraOrbs" Enable="1">
      <Params>
        <Common Size="0.25" Perspectivefactor="0" DistanceFadingfactor="0" Brightness="0.5" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="1" AutoRotation="1" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="2" />
        <CameraOrbs Illumrange="2" OrbTexture="textures/lights/lens_flares/circular_bokeh_blurry.dds" LensTexture="textures/lights/lens_flares/visor_scratch.dds" Enablelenstexture="1" Enablelensdetailshading="1" Lenstexturestrength="0.7" Lensdetailshadingstrength="0.1" Lensdetailbumpiness="0.01" Enableorbdetailshading="0" />
        <Generator Numberoforbs="50" Noiseseed="0" Colorvariation="0.15" Sizevariation="0.25" Rotationvariation="0" />
        <AdvancedShading Enableadvshading="0" AmbientDiffuse="0,0,0" AmbientDiffuse.alpha="0" Absorptance="4" Transparency="0.37" Scattering="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.25" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="5" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.2" />
        <Glow Polygonfactor="16" Focusfactor="0.01" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.glow0" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.4" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="3" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="0.7" TriggerFalloff="2" />
        <Glow Polygonfactor="16" Focusfactor="0.01" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.ghosts" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.2" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.001" Position="1,1" Tint="0.502886,0.502886,0.502886" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <MultiGhost Texture="textures/lights/lens_flares/ghost_a_grey.dds" Count="4" RandomSeed="8" Scatteringrange="-1.5,1" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0.01" Y-axisnoise="0" SizeVariation="0.25" BrightnessVariation="0.184" ColorVariation="0.356" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.chromaring" Type="ChromaticRing" Enable="1">
      <Params>
        <Common Size="1.1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.15" Position="0.001,0.001" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.2" />
        <ChromaticRing Locktolight="1" Thickness="0.2" Polygoncomplexity="100" GradientTexture="textures/lights/lens_flares/ghost_a_multicolor.dds" EnableGradientTexture="0" Noiseseed="0" Noisestrength="0" Completionfading="20" Completionspanangle="99.9999" Completionrotation="180" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.ghost_streak" Type="Ghost" Enable="1">
      <Params>
        <Common Size="0.6" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.075" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1.5,0.08" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.4" />
        <LensGhost Texture="textures/lights/lens_flares/ghost_a_multicolor.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow.iris shafts" Type="IrisShafts" Enable="1">
      <Params>
        <Common Size="0.4" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.02" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.25" />
        <IrisShafts Enablegradienttex="0" BaseTex="textures/lights/lens_flares/iris_shaft.dds" GradientTex="" Noiseseed="81" Complexity="53" Smoothness="4" Thickness="0.2" Thicknessnoise="0" Spread="0.1" Spreadnoise="0" Sizenoise="1" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Point.Point_hot" Type="Root" Enable="1" SubLibrary="" Id="{8B752CB7-FF52-493F-86A3-A8125BD4F6FB}" Library="BHVR">
    <Params>
      <Common Size="1" Perspectivefactor="1" DistanceFadingfactor="0.6" Brightness="5" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
      <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.02,0.02" Flarefadetime="0.2" Shaftfadetime="1" Affectedbylightcolor="1" Affectedbylightradius="0" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="Point_hot.ghost" Type="Ghost" Enable="1">
      <Params>
        <Common Size="4" Perspectivefactor="0" DistanceFadingfactor="0.5" Brightness="0.01" Position="1,1" Tint="1,1,1" Tint.alpha="2" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.5,0.1" Translation="0.03,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <LensGhost Texture="Textures/lights/lens_flares/lens_flare5.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="Point_hot.orbs" Type="CameraOrbs" Enable="1">
      <Params>
        <Common Size="0.3" Perspectivefactor="0.8" DistanceFadingfactor="0.1" Brightness="0.025" Position="1,1" Tint="1,1,1" Tint.alpha="125" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <CameraOrbs Illumrange="1" OrbTexture="textures/lights/lens_flares/circular_bokeh_blurry.dds" LensTexture="textures/lights/lens_flares/visor_scratch.dds" Enablelenstexture="1" Enablelensdetailshading="0" Lenstexturestrength="5" Lensdetailshadingstrength="0.157" Lensdetailbumpiness="0.073" Enableorbdetailshading="0" />
        <Generator Numberoforbs="500" Noiseseed="0" Colorvariation="0.087" Sizevariation="0.794" Rotationvariation="0.8" />
        <AdvancedShading Enableadvshading="1" AmbientDiffuse="0,0,0" AmbientDiffuse.alpha="0" Absorptance="4" Transparency="0.37" Scattering="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Point_hot.iris shafts" Type="IrisShafts" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="0" DistanceFadingfactor="1.3" Brightness="0.02" Position="1,1" Tint="0.679542,0.198069,0.00560539" Tint.alpha="14" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <IrisShafts Enablegradienttex="0" BaseTex="textures/lights/lens_flares/iris_shaft.dds" GradientTex="" Noiseseed="81" Complexity="133" Smoothness="2" Thickness="0.174" Thicknessnoise="0" Spread="0.408" Spreadnoise="0" Sizenoise="0.8" Spacingnoise="0.143" />
      </Params>
    </FlareItem>
    <FlareItem Name="Point_hot.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="0" DistanceFadingfactor="1.4" Brightness="1" Position="1,1" Tint="1,1,1" Tint.alpha="10" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Point_hot.glow_small" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.3" Perspectivefactor="0" DistanceFadingfactor="3" Brightness="0.3" Position="1,1" Tint="1,1,1" Tint.alpha="55" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Point_hot.multi ghost" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.739" Perspectivefactor="0" DistanceFadingfactor="1" Brightness="0.01" Position="1,1" Tint="0.871367,0.467784,0.201556" Tint.alpha="1" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,0.3" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <MultiGhost Texture="textures/lens_flares/streak_gradient_02.dds" Count="4" RandomSeed="0" Scatteringrange="1,-2" positionfactor="1,1" positionoffset="0,1.527" X-axisnoise="0" Y-axisnoise="0" SizeVariation="0" BrightnessVariation="0" ColorVariation="0" />
      </Params>
    </FlareItem>
    <FlareItem Name="Point_hot.streaks" Type="Streaks" Enable="1">
      <Params>
        <Common Size="0.545" Perspectivefactor="0" DistanceFadingfactor="1" Brightness="0.065" Position="1,1" Tint="1,1,1" Tint.alpha="4" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Streaks Enablegradienttex="0" GradientTex="EngineAssets/Textures/flares/spectrum_full.dds" Noiseseed="3" Streakcount="5" Thickness="0.312" Thicknessnoise="0.23" Sizenoise="-0.935" Spacingnoise="0" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Spots.Spot_blue" Type="Root" Enable="1" SubLibrary="" Id="{3FCF71B5-2F10-4FBE-B4A2-2533FA8A6AEA}" Library="BHVR">
    <Params>
      <Common Size="1" Perspectivefactor="0" DistanceFadingfactor="0.6" Brightness="0.75" Position="1,1" Tint="0.462077,0.552011,0.597202" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="1" Sensorimagebrightnessvariationfactor="1" />
      <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.04,0.04" Flarefadetime="0.5" Shaftfadetime="1" Affectedbylightcolor="1" Affectedbylightradius="0" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="Spot_blue.multi ghost" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.002" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0.1" Sensorimagebrightnessvariationfactor="0.2" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1.3" TriggerFalloff="0.4" />
        <MultiGhost Texture="textures/lens_flares/lenselement_pentagon_01.dds" Count="15" RandomSeed="0" Scatteringrange="-0.1,2" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0" Y-axisnoise="0" SizeVariation="0.4" BrightnessVariation="0.3" ColorVariation="0.3" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.glow1" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.66" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="100" Position="1,1" Tint="0.191202,0.191202,0.191202" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.66,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.orbs" Type="CameraOrbs" Enable="1">
      <Params>
        <Common Size="0.25" Perspectivefactor="0" DistanceFadingfactor="0" Brightness="0.5" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="1" AutoRotation="1" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="2" />
        <CameraOrbs Illumrange="2" OrbTexture="textures/lights/lens_flares/circular_bokeh_blurry.dds" LensTexture="textures/lights/lens_flares/visor_scratch.dds" Enablelenstexture="1" Enablelensdetailshading="1" Lenstexturestrength="0.7" Lensdetailshadingstrength="0.1" Lensdetailbumpiness="0.01" Enableorbdetailshading="0" />
        <Generator Numberoforbs="50" Noiseseed="0" Colorvariation="0.15" Sizevariation="0.25" Rotationvariation="0" />
        <AdvancedShading Enableadvshading="0" AmbientDiffuse="0,0,0" AmbientDiffuse.alpha="0" Absorptance="4" Transparency="0.37" Scattering="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.5" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="5" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.2" />
        <Glow Polygonfactor="16" Focusfactor="0.01" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.glow0" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.8" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="3" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="0.7" TriggerFalloff="2" />
        <Glow Polygonfactor="16" Focusfactor="0.01" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.ghosts" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.2" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.001" Position="1,1" Tint="0.502886,0.502886,0.502886" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <MultiGhost Texture="textures/lights/lens_flares/ghost_a_grey.dds" Count="4" RandomSeed="8" Scatteringrange="-1.5,1" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0.01" Y-axisnoise="0" SizeVariation="0.25" BrightnessVariation="0.184" ColorVariation="0.356" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.chromaring" Type="ChromaticRing" Enable="1">
      <Params>
        <Common Size="1.1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.15" Position="0.001,0.001" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.2" />
        <ChromaticRing Locktolight="1" Thickness="0.2" Polygoncomplexity="100" GradientTexture="textures/lights/lens_flares/ghost_a_multicolor.dds" EnableGradientTexture="0" Noiseseed="0" Noisestrength="0" Completionfading="20" Completionspanangle="99.9999" Completionrotation="180" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.ghost_streak" Type="Ghost" Enable="1">
      <Params>
        <Common Size="1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.01" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="3,0.07" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.4" />
        <LensGhost Texture="textures/lights/lens_flares/ghost_a_multicolor.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_blue.iris shafts" Type="IrisShafts" Enable="1">
      <Params>
        <Common Size="0.4" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.02" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.25" />
        <IrisShafts Enablegradienttex="0" BaseTex="textures/lights/lens_flares/iris_shaft.dds" GradientTex="" Noiseseed="81" Complexity="53" Smoothness="4" Thickness="0.2" Thicknessnoise="0" Spread="0.1" Spreadnoise="0" Sizenoise="1" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Spots.CanLight_high_warm_FAR" Type="Root" Enable="1" SubLibrary="" Id="{FBA6CCA9-E3B1-478F-8CA2-31F1DBAEE12D}" Library="BHVR">
    <Params>
      <Common Size="25" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="3" Position="1,1" Tint="1,1,1" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
      <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.01,0.01" Flarefadetime="0.2" Shaftfadetime="1" Affectedbylightcolor="0" Affectedbylightradius="0" AffectedbylightFOV="0" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="CanLight_high_warm_FAR.ghost" Type="Ghost" Enable="1">
      <Params>
        <Common Size="2" Perspectivefactor="0.9998" DistanceFadingfactor="1" Brightness="0.075" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1.5,0.07" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.4" />
        <LensGhost Texture="textures/lights/lens_flares/ghost_a_multicolor.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm_FAR.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.1" Perspectivefactor="0.9998" DistanceFadingfactor="0" Brightness="1" Position="1,1" Tint="0.584079,0.584079,0.55834" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2.2,1.8" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="2" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm_FAR.glow1" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.35" Perspectivefactor="0.9998" DistanceFadingfactor="0" Brightness="1.5" Position="1,1" Tint="0.887923,0.879623,0.871367" Tint.alpha="41" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_warm_FAR.glow2" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.5" Perspectivefactor="0.9998" DistanceFadingfactor="0" Brightness="1" Position="1,1" Tint="0.283149,0.262251,0.242281" Tint.alpha="85" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="4,2.5" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Spots.DEV-Simple-Strow-Blue" Type="Root" Enable="1" SubLibrary="" Id="{8535940B-CB48-457C-AD9B-0D6052DCD10C}" Library="BHVR">
    <Params>
      <Common Size="3" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="1" Position="1,1" Tint="0.40724,0.693872,0.838799" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
      <Transformation Scale="10,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.02,0.02" Flarefadetime="0.2" Shaftfadetime="1" Affectedbylightcolor="0" Affectedbylightradius="0" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="DEV-Simple-Strow-Blue.glow-01" Type="Glow" Enable="1">
      <Params>
        <Common Size="4" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="10" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="DEV-Simple-Strow-Blue.glow-02" Type="Glow" Enable="1">
      <Params>
        <Common Size="8" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="10" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.13" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="DEV-Simple-Strow-Blue.glow-03" Type="Glow" Enable="1">
      <Params>
        <Common Size="18" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="10" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.13" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="DEV-Simple-Strow-Blue.glow-04" Type="Glow" Enable="1">
      <Params>
        <Common Size="40" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="3" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.13" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="DEV-Simple-Strow-Blue.streak-01" Type="Glow" Enable="1">
      <Params>
        <Common Size="5" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="5" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.8,0.6" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.13" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="DEV-Simple-Strow-Blue.streak-02" Type="Glow" Enable="1">
      <Params>
        <Common Size="15" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="2" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.5,0.3" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.13" Gamma="1" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Spots.CanLight_high_RED_FAR" Type="Root" Enable="1" SubLibrary="" Id="{4D1E1241-7677-45FC-BBAA-1FE6443E6902}" Library="BHVR">
    <Params>
      <Common Size="25" Perspectivefactor="1" DistanceFadingfactor="0" Brightness="3" Position="1,1" Tint="0.871367,0.0528607,0.0193824" Tint.alpha="50" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
      <Transformation Scale="2,2.2" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.01,0.01" Flarefadetime="0.2" Shaftfadetime="1" Affectedbylightcolor="0" Affectedbylightradius="0" AffectedbylightFOV="0" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="CanLight_high_RED_FAR.ghost" Type="Ghost" Enable="1">
      <Params>
        <Common Size="2" Perspectivefactor="0.9998" DistanceFadingfactor="1" Brightness="0.075" Position="1,1" Tint="1,1,1" Tint.alpha="10" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1.5,0.025" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.4" />
        <LensGhost Texture="textures/lights/lens_flares/ghost_a_multicolor.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_RED_FAR.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.1" Perspectivefactor="0.9998" DistanceFadingfactor="0" Brightness="1" Position="1,1" Tint="0.584079,0.584079,0.55834" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2.2,1.8" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="2" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_RED_FAR.glow1" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.35" Perspectivefactor="0.9998" DistanceFadingfactor="0" Brightness="1.5" Position="1,1" Tint="0.887923,0.879623,0.871367" Tint.alpha="41" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="2,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="CanLight_high_RED_FAR.glow2" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.3" Perspectivefactor="0.9998" DistanceFadingfactor="0" Brightness="1" Position="1,1" Tint="0.590619,0.571125,0.55834" Tint.alpha="180" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="5,2" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
  </FlareItem>
  <FlareItem Name="Spots.Spot_yellow_big" Type="Root" Enable="1" SubLibrary="" Id="{FF627B6F-4BB3-489B-9A24-5E44E2276C68}" Library="BHVR">
    <Params>
      <Common Size="0.75" Perspectivefactor="0" DistanceFadingfactor="0.1" Brightness="0.75" Position="1,1" Tint="0.62396,0.603827,0.434154" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
      <Sensor Sensorimagesizevariationfactor="1" Sensorimagebrightnessvariationfactor="1" />
      <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
      <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
      <GlobalSettings EnableOcclusion="1" OcclusionSize="0.04,0.04" Flarefadetime="0.5" Shaftfadetime="1" Affectedbylightcolor="1" Affectedbylightradius="0" AffectedbylightFOV="1" MultiplyColor="1" EnableHardwareOcclusion="0" />
      <Sensor CustomSensorVariationMap="0" EffectiveSensorSize="0.8" />
    </Params>
    <FlareItem Name="Spot_yellow_big.multi ghost" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.002" Position="1,1" Tint="1,1,1" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0.1" Sensorimagebrightnessvariationfactor="0.2" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1.3" TriggerFalloff="0.4" />
        <MultiGhost Texture="textures/lens_flares/lenselement_pentagon_01.dds" Count="15" RandomSeed="0" Scatteringrange="-0.1,2" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0" Y-axisnoise="0" SizeVariation="0.4" BrightnessVariation="0.3" ColorVariation="0.3" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.glow1" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.66" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="100" Position="1,1" Tint="0.191202,0.191202,0.191202" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="0.66,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <Glow Polygonfactor="32" Focusfactor="0.3" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.orbs" Type="CameraOrbs" Enable="1">
      <Params>
        <Common Size="0.25" Perspectivefactor="0" DistanceFadingfactor="0" Brightness="0.5" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="1" AutoRotation="1" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="2" />
        <CameraOrbs Illumrange="2" OrbTexture="textures/lights/lens_flares/circular_bokeh_blurry.dds" LensTexture="textures/lights/lens_flares/visor_scratch.dds" Enablelenstexture="1" Enablelensdetailshading="1" Lenstexturestrength="0.7" Lensdetailshadingstrength="0.1" Lensdetailbumpiness="0.01" Enableorbdetailshading="0" />
        <Generator Numberoforbs="50" Noiseseed="0" Colorvariation="0.15" Sizevariation="0.25" Rotationvariation="0" />
        <AdvancedShading Enableadvshading="0" AmbientDiffuse="0,0,0" AmbientDiffuse.alpha="0" Absorptance="4" Transparency="0.37" Scattering="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.glow" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.25" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="5" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.2" />
        <Glow Polygonfactor="16" Focusfactor="0.01" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.glow0" Type="Glow" Enable="1">
      <Params>
        <Common Size="0.4" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="3" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="0.7" TriggerFalloff="2" />
        <Glow Polygonfactor="16" Focusfactor="0.01" Gamma="1" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.ghosts" Type="Multi Ghost" Enable="1">
      <Params>
        <Common Size="0.2" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.001" Position="1,1" Tint="0.502886,0.502886,0.502886" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="1" />
        <MultiGhost Texture="textures/lights/lens_flares/ghost_a_grey.dds" Count="4" RandomSeed="8" Scatteringrange="-1.5,1" positionfactor="1,1" positionoffset="0,0" X-axisnoise="0.01" Y-axisnoise="0" SizeVariation="0.25" BrightnessVariation="0.184" ColorVariation="0.356" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.chromaring" Type="ChromaticRing" Enable="1">
      <Params>
        <Common Size="1.1" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.15" Position="0.001,0.001" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="1" CorrectAspectRatio="0" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.2" />
        <ChromaticRing Locktolight="1" Thickness="0.2" Polygoncomplexity="100" GradientTexture="textures/lights/lens_flares/ghost_a_multicolor.dds" EnableGradientTexture="0" Noiseseed="0" Noisestrength="0" Completionfading="20" Completionspanangle="99.9999" Completionrotation="180" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.ghost_streak" Type="Ghost" Enable="1">
      <Params>
        <Common Size="0.6" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.075" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="51" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="4,0.07" Translation="0,0" Rotation="0" />
        <Dynamics Enable="0" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.4" />
        <LensGhost Texture="textures/lights/lens_flares/ghost_a_multicolor.dds" />
      </Params>
    </FlareItem>
    <FlareItem Name="Spot_yellow_big.iris shafts" Type="IrisShafts" Enable="1">
      <Params>
        <Common Size="0.4" Perspectivefactor="1" DistanceFadingfactor="1" Brightness="0.02" Position="1,1" Tint="0.505432,0.505432,0.505432" Tint.alpha="255" Orbitangle="0" OcclusionInteraction="0" AutoRotation="0" CorrectAspectRatio="1" />
        <Sensor Sensorimagesizevariationfactor="0" Sensorimagebrightnessvariationfactor="0" />
        <Transformation Scale="1,1" Translation="0,0" Rotation="0" />
        <Dynamics Enable="1" TriggerInvert="0" TriggerOffset="0,0" TriggerRange="1" TriggerFalloff="0.25" />
        <IrisShafts Enablegradienttex="0" BaseTex="textures/lights/lens_flares/iris_shaft.dds" GradientTex="" Noiseseed="81" Complexity="53" Smoothness="4" Thickness="0.2" Thicknessnoise="0" Spread="0.1" Spreadnoise="0" Sizenoise="1" Spacingnoise="0.2" />
      </Params>
    </FlareItem>
  </FlareItem>
</LensFlareLibrary>